::ng-deep .owl-item {
  cursor: pointer;
  transition: ease-in-out 333ms;
}

::ng-deep .owl-item.center {
  cursor: auto;
  margin: 0;
}

::ng-deep .owl-item:not(.center) {
  transform: scale(.9);
  opacity: .6;

  h2 {
    opacity: .6;
  }
}

::ng-deep .owl-item:not(.center):hover {
  opacity: .4;

  h2 {
    opacity: .4;
  }
}
